@font-face {
  font-family: 'im-icon';
  src:  url('../fonts/im-icon/im-icon.eot?gleurn');
  src:  url('../fonts/im-icon/im-icon.eot?gleurn#iefix') format('embedded-opentype'),
  url('../fonts/im-icon/im-icon.ttf?gleurn') format('truetype'),
  url('../fonts/im-icon/im-icon.woff?gleurn') format('woff'),
  url('../fonts/im-icon/im-icon.svg?gleurn#im-icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.im-icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'im-icon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.im-ico-check:before {
  content: "\e907";
}
.im-ico-arrow-long-left:before {
  content: "\e905";
  color: #999;
}
.im-ico-arrow-long-right:before {
  content: "\e906";
  color: #1a6dff;
}
.im-ico-delete:before {
  content: "\e904";
}
.im-ico-settings:before {
  content: "\e901";
}
.im-ico-global:before {
  content: "\e902";
}
.im-ico-bell:before {
  content: "\e903";
}
.im-ico-more:before {
  content: "\e900";
}
